Oracle 12c DB Support for APM DB

Idea created by mark.ronsman on Jan 29, 2015
    Delivered
    Score10

    At our organization there is a push to upgrade all of our Oracle databases to be at version 12c (R1).  I have been informed that the most current release version of Introscope and APM do not support this version of Oracle.   I would like to propose this addition to APM support.